/* 

CLASSES STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 7. classes  --------- */

/* float-clearing rules */
.separator {
		clear: both;
		}

.separatorInvisible {
		clear: both;
		height: 1px;
		}

.clearFix:after {
    	content: "."; 
    	display: block; 
    	height: 0; 
    	clear: both; 
    	visibility: hidden;
		}		
.errorRed {
		color: #c80000;
		}
.messageGreen {
		color: #00c800;
		}
span.elementIESpacer {
		display: none;
		clear: both;
		height: 10px;
		}
